
@media (max-width: 575.98px) {
    .t4-section.t4-main-body {
        padding-top: 2rem !important;
    }
}
a i.fa-brands {
    color: #233155;
}
#cadre {
    width: fit-content;
    background-image: linear-gradient(180deg, rgb(220, 235, 255), rgb(255, 255, 255));
    box-shadow: 0px 0px 10px 0px rgba(0, 0, 0, 0.3);
    border-radius: 10px;
    padding: 30px;
    margin: auto;
    text-align: center;
    font-family: "Product" !important;
}
#ajout_cadre {
    font-style: normal;
    border-radius: 10px;
    color: #444;
    background: #fff;
    padding: 10px;
    border: 1px solid #222;
    margin: 20px;
}
#progress_cadre {
    font-style: normal;
    border-radius: 10px;
    background: #fff;
    padding: 20px;
    border: 1px solid #222;
    width: fit-content;
    margin: auto;
}
.boxes {
    text-align: left;
}
#recap_cadre {
    position: relative;
    background: #fff;
    z-index: 1;
    padding: 20px;
    border-style: inset;
    border: #000 2px solid;
    font-family: "Servus";
    text-align: left;
    margin: 20px 0;
}
#recap_cadre:before {
    content: "";
    position: absolute;
    top: 0;
    left: 0;
    width: 100%;
    height: 100%;
    opacity: 0.5;
    background-image: url(check-background.jpg);
    z-index: -1;
}
.ffnum {
    font-family: monospace;
    font-weight: bold;
}
.montant {
    background: #fff;
    padding: 3px 10px;
    border: 3px solid #aaa;
}
label, h4 {
    font-family: "Product" !important;
    font-weight: 500;
}
label {
    margin-top: 10px;
}
h4 {
    margin-top: 1rem !important;
}
#tax {
    width: fit-content;
    margin-left: auto !important;
    margin-right: auto !important;
    border-radius: 10px !important;
}
.cost {
    font-weight: 600 !important;
}
#result {
    font-style: normal;
    font-weight: 300 !important;
}
#commentaire {
    min-height: 100px;
}
.signature {
    font-family: 'Brush Script MT', cursive;
    font-size: 200%;
    font-weight: 400;
    font-style: normal;
}
p {
    margin-bottom: 0 !important;
}
#recap_cadre h4, h3 {
    margin-top: 0 !important;
    text-align: center;
}
.bank-title {
    font-family: Georgia, serif !important;
    text-transform: uppercase;
    font-weight: bold;
}
#bank {
    padding: 10px 20px;
    border: 3px #aaa solid;
    background-color: #fff;
    margin: 10px 0 20px 20px;
    width: fit-content;
}
#objet {
    margin-top: 5px;
}
input[type = checkbox] {
    -ms-transform: scale(1.3); /* IE */
    -moz-transform: scale(1.3); /* FF */
    -webkit-transform: scale(1.3); /* Safari and Chrome */
    -o-transform: scale(1.3); /* Opera */
    transform: scale(1.3);
}
@keyframes progress {
    0% { --percentage: 0; }
    100% { --percentage: var(--value); }
}
[role = "progressbar"] {
    --percentage: var(--value);
    width: 200px;
    aspect-ratio: 1;
    border-radius: 50%;
    position: relative;
    overflow: hidden;
    display: grid;
    place-items: center;
    margin: auto;
}
[role = "progressbar"]::before {
    content: "";
    position: absolute;
    top: 0;
    left: 0;
    width: 100%;
    height: 100%;
    background: conic-gradient(#369 calc(var(--percentage) * 1%), #adf 0);
    mask: radial-gradient(white 55%, transparent 0);
    mask-mode: alpha;
    -webkit-mask: radial-gradient(#0000 55%, #000 0);
    -webkit-mask-mode: alpha;
}
[role="progressbar"]::after {
    counter-reset: percentage var(--value);
    content: counter(percentage) '%';
    font-family: Helvetica, Arial, sans-serif;
    font-size: calc(200px / 5);
    color: #369;
}